{
  "schema_version": "1.4.0",
  "id": "GHSA-crw4-5c7w-w3j2",
  "modified": "2022-05-02T00:08:01Z",
  "published": "2022-05-02T00:08:01Z",
  "aliases": [
    "CVE-2008-4225"
  ],
  "details": "Integer overflow in the xmlBufferResize function in libxml2 2.7.2 allows context-dependent attackers to cause a denial of service (infinite loop) via a large XML document.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-4225"
    },
    {
      "type": "WEB",
      "url": "https://admin.fedoraproject.org/updates/libxml2-2.7.2-2.fc10"
    },
    {
      "type": "WEB",
      "url": "https://admin.fedoraproject.org/updates/libxml2-2.7.2-2.fc9"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=470480"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10025"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6234"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6415"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-November/msg00472.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-November/msg00513.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2009/Jun/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2009/jun/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32762"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32764"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32766"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32773"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32802"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32807"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32811"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32974"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33417"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33746"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33792"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34247"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/35379"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36173"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36235"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200812-06.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1021239"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2008&m=slackware-security.473974"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-21-126356-03-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-21-141243-01-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-251406-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-66-261688-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-66-265329-1"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3613"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3639"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2009-002.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2009-067.htm"
    },
    {
      "type": "WEB",
      "url": "http://wiki.rpath.com/Advisories:rPSA-2008-0325"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1666"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:231"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/49992"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0988.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/32331"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-673-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/security/advisories/VMSA-2009-0001.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/3176"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/0034"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/0301"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/0323"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/1522"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/1621"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-11-25T23:30:00Z"
  }
}